@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap");
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

html {
  height: 100%;
  font-size: 62.5%;
}
@media screen and (max-width: 900px) {
  html {
    min-width: inherit;
    min-width: auto;
  }
}

body {
  height: 100%;
  line-height: 1.5;
  font-size: 14px;
  font-size: 1.4rem;
  background: none;
  letter-spacing: 0;
  -webkit-text-size-adjust: 100%;
  -webkit-animation: fadeIn 1.5s ease 0s 1 normal;
          animation: fadeIn 1.5s ease 0s 1 normal;
  -webkit-font-smoothing: auto;
  -moz-osx-font-smoothing: auto;
  font-family: "noto-sans-cjk-jp", sans-serif;
  font-weight: 500;
  font-style: normal;
  color: #000;
  background: #fff;
}

a {
  display: inline-block;
  color: inherit;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
  outline: none;
  text-decoration: none;
}
a:visited {
  color: inherit;
}
a:active {
  color: inherit;
}
a:hover {
  opacity: 0.7;
  color: inherit;
}
a:focus {
  outline: none;
}

img {
  max-width: 100%;
  height: auto;
}

.pc-block {
  display: block;
}
@media screen and (max-width: 900px) {
  .pc-block {
    display: none;
  }
}

.sp-block {
  display: none;
}
@media screen and (max-width: 900px) {
  .sp-block {
    display: block;
  }
}

.header {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  background: #fff;
  height: 84px;
  z-index: 99;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 900px) {
  .header {
    height: 60px;
  }
  .header:before {
    content: "";
    width: 138px;
    height: 29px;
    display: block;
    background: url(./images/logo_b.png) no-repeat center center;
    background-size: 100% auto;
    margin-left: 5%;
  }
}
.header .nav {
  width: 95%;
  max-width: 1220px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: auto;
  -webkit-transition: all 0.5s linear;
  transition: all 0.5s linear;
}
@media screen and (max-width: 900px) {
  .header .nav {
    width: 100%;
    position: absolute;
    width: 100%;
    right: 0;
    top: -200vh;
    background: #fff;
    display: block;
  }
  .header .nav.panelactive {
    right: 0;
    top: 60px;
    height: 100vh;
  }
}
.header .nav .nav-list {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 900px) {
  .header .nav .nav-list {
    display: block;
    max-width: 90%;
    width: 90%;
    margin: 50px auto auto;
  }
}
.header .nav .nav-list .logo {
  width: 176px;
  margin-right: 20px;
}
@media screen and (max-width: 1090px) {
  .header .nav .nav-list .logo {
    width: 146px;
  }
}
@media screen and (max-width: 900px) {
  .header .nav .nav-list .logo {
    display: none;
  }
}
.header .nav .nav-list .logo img, .header .nav .nav-list .logo a {
  font-size: 0;
}
.header .nav .nav-list .menu {
  font-size: 1.5rem;
  margin-left: 35px;
}
@media screen and (max-width: 1090px) {
  .header .nav .nav-list .menu {
    font-size: 1.4rem;
    margin-left: 25px;
  }
}
@media screen and (max-width: 900px) {
  .header .nav .nav-list .menu {
    font-size: 1.5rem;
    width: 100%;
    margin: 30px 0;
  }
}
.header .nav .btn {
  width: 275px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 1090px) {
  .header .nav .btn {
    width: 230px;
  }
}
@media screen and (max-width: 900px) {
  .header .nav .btn {
    display: block;
    max-width: 90%;
    width: 90%;
    margin: auto;
  }
}
.header .nav .btn li {
  width: 130px;
}
@media screen and (max-width: 1090px) {
  .header .nav .btn li {
    width: 110px;
  }
}
@media screen and (max-width: 900px) {
  .header .nav .btn li {
    width: 100%;
    margin: 15px 0;
  }
}
@media screen and (max-width: 900px) {
  .header .navbutton {
    display: block;
    position: absolute;
    right: 5%;
    top: 50%;
    z-index: 100;
    margin-left: auto;
    width: 25px;
    height: 18px;
    cursor: pointer;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  .header .navbutton span {
    display: inline-block;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    height: 1px;
    background-color: #4496E6;
    width: 100%;
  }
  .header .navbutton span:nth-of-type(1) {
    top: 0px;
  }
  .header .navbutton span:nth-of-type(2) {
    top: 20px;
  }
}
@media screen and (max-width: 900px) and (max-width: 900px) {
  .header .navbutton span:nth-of-type(2) {
    top: 10px !important;
  }
}
@media screen and (max-width: 900px) {
  .header .navbutton span:nth-of-type(3) {
    top: 39px;
  }
}
@media screen and (max-width: 900px) and (max-width: 900px) {
  .header .navbutton span:nth-of-type(3) {
    top: 20px !important;
  }
}
@media screen and (max-width: 900px) {
  .header .navbutton.active span:nth-of-type(1) {
    top: 13px;
    -webkit-transform: translateY(6px) rotate(-45deg);
            transform: translateY(6px) rotate(-45deg);
  }
}
@media screen and (max-width: 900px) and (max-width: 900px) {
  .header .navbutton.active span:nth-of-type(1) {
    top: 0 !important;
  }
}
@media screen and (max-width: 900px) {
  .header .navbutton.active span:nth-of-type(2) {
    opacity: 0;
  }
  .header .navbutton.active span:nth-of-type(3) {
    top: 25px;
    -webkit-transform: translateY(-6px) rotate(45deg);
            transform: translateY(-6px) rotate(45deg);
  }
}
@media screen and (max-width: 900px) and (max-width: 900px) {
  .header .navbutton.active span:nth-of-type(3) {
    top: 12px !important;
  }
}

.main {
  position: relative;
  z-index: 5;
  margin-top: 84px;
  overflow: hidden;
}
@media screen and (max-width: 900px) {
  .main {
    margin-top: 60px;
  }
}
.main .fix-banner {
  position: fixed;
  right: 20px;
  bottom: 50px;
  z-index: 5;
  width: 130px;
  height: 156px;
  -webkit-filter: drop-shadow(10px 10px 30px rgba(68, 150, 230, 0.5));
          filter: drop-shadow(10px 10px 30px rgba(68, 150, 230, 0.5));
  opacity: 0;
  -webkit-animation: fadeUpAnime 1s ease 0.5s 1 forwards;
          animation: fadeUpAnime 1s ease 0.5s 1 forwards;
}
@media screen and (max-width: 900px) {
  .main .fix-banner {
    width: 86px;
    height: 103px;
    bottom: 20px;
  }
}
.main .mv {
  position: relative;
  padding: 60px 0;
}
.main .mv:before {
  content: "";
  margin-left: calc(50% - 50vw);
  width: 87%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background: linear-gradient(135deg, #4496e6 0%, #44cde6 100%);
  border-top-right-radius: 270px;
  border-bottom-right-radius: 270px;
}
@media screen and (max-width: 900px) {
  .main .mv:before {
    margin-left: 0;
    width: 120%;
    border-top-right-radius: 200px;
    border-bottom-right-radius: 200px;
    right: -10%;
    left: auto;
  }
}
.main .mv .mv-wrapper {
  position: relative;
  z-index: 1;
  max-width: 1085px;
  width: 90%;
  margin: auto;
  color: #fff;
}
@media screen and (max-width: 900px) {
  .main .mv .mv-wrapper {
    max-width: 350px;
    margin: auto;
  }
}
.main .mv .mv-wrapper:before {
  content: "";
  width: 752px;
  height: 100%;
  position: absolute;
  right: -300px;
  top: 0;
  background: url(./images/mv_img.png) no-repeat center center;
  background-size: 100% auto;
  z-index: 1;
  opacity: 0;
  -webkit-animation: fadeLeftAnime 1s ease 1.5s 1 forwards;
          animation: fadeLeftAnime 1s ease 1.5s 1 forwards;
}
@media screen and (max-width: 1090px) {
  .main .mv .mv-wrapper:before {
    width: 680px;
  }
}
@media screen and (max-width: 900px) {
  .main .mv .mv-wrapper:before {
    display: none;
  }
}
.main .mv .mv-wrapper .cate span {
  font-size: 2.2rem;
  font-weight: 700;
  display: inline-block;
  border-radius: 28px;
  padding: 8px 20px;
  margin-right: 10px;
}
@media screen and (max-width: 1090px) {
  .main .mv .mv-wrapper .cate span {
    font-size: 1.7rem;
  }
}
@media screen and (max-width: 900px) {
  .main .mv .mv-wrapper .cate span {
    font-size: 1.7rem;
    padding: 5px 10px;
    margin-right: 6px;
  }
}
.main .mv .mv-wrapper .cate span.cate1 {
  background: #45CDE6;
}
.main .mv .mv-wrapper .cate span.cate2 {
  background: #4DC1F4;
}
.main .mv .mv-wrapper .cate span.cate3 {
  background: #3B95E6;
}
.main .mv .mv-wrapper .title {
  position: relative;
  font-size: 4rem;
  font-weight: 700;
  margin: 20px 0 40px;
  text-shadow: 10px 10px 30px #4496e6;
  z-index: 1;
  opacity: 0;
  -webkit-animation: fadeUpAnime 1s ease 0.5s 1 forwards;
          animation: fadeUpAnime 1s ease 0.5s 1 forwards;
}
@media screen and (max-width: 1090px) {
  .main .mv .mv-wrapper .title {
    font-size: 3rem;
  }
}
@media screen and (max-width: 900px) {
  .main .mv .mv-wrapper .title {
    font-size: 2.6rem;
    margin: 10px 0 20px;
  }
}
.main .mv .mv-wrapper .title img {
  width: 299px;
  -webkit-filter: drop-shadow(10px 10px 30px #4496e6);
          filter: drop-shadow(10px 10px 30px #4496e6);
}
@media screen and (max-width: 900px) {
  .main .mv .mv-wrapper .title img {
    width: 200px;
  }
}
.main .mv .mv-wrapper .txt-box {
  position: relative;
  font-size: 2rem;
  font-weight: 700;
  z-index: 1;
}
@media screen and (max-width: 1090px) {
  .main .mv .mv-wrapper .txt-box {
    font-size: 1.8rem;
  }
}
@media screen and (max-width: 900px) {
  .main .mv .mv-wrapper .txt-box {
    font-size: 1.8rem;
  }
  .main .mv .mv-wrapper .txt-box .mv-sp-img {
    position: relative;
    right: -5%;
    margin: 30px auto -150px;
    opacity: 0;
    -webkit-animation: fadeUpAnime 1s ease 0.5s 1 forwards;
            animation: fadeUpAnime 1s ease 0.5s 1 forwards;
  }
}
.main .mv .mv-wrapper .txt-box .mini {
  font-size: 1.6rem;
  font-weight: 500;
  margin-bottom: 50px;
}
@media screen and (max-width: 1090px) {
  .main .mv .mv-wrapper .txt-box .mini {
    font-size: 1.5rem;
  }
}
@media screen and (max-width: 900px) {
  .main .mv .mv-wrapper .txt-box .mini {
    font-size: 1.4rem;
    margin-bottom: 20px;
  }
}
.main .mv:after {
  content: "";
  display: none;
}
.main .section-bg {
  padding: 100px 0 120px;
  background: #F2F5F8;
  position: relative;
  border-bottom-right-radius: 270px;
}
@media screen and (max-width: 900px) {
  .main .section-bg {
    padding: 100px 0 80px;
    border-bottom-right-radius: 150px;
  }
}
.main .section-bg:after {
  top: 0;
  left: 0;
  right: 0;
  content: "";
  background: #fff;
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 100%;
}
.main .section-bg:nth-of-type(2n) {
  background: #fff;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 270px;
}
@media screen and (max-width: 900px) {
  .main .section-bg:nth-of-type(2n) {
    border-bottom-left-radius: 150px;
  }
}
.main .section-bg:nth-of-type(2n):after {
  content: "";
  background: #F2F5F8;
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 100%;
}
.main .section-bg:last-of-type {
  background: #fff;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 270px;
}
@media screen and (max-width: 900px) {
  .main .section-bg:last-of-type {
    border-bottom-left-radius: 150px;
  }
}
.main .section-bg:last-of-type:after {
  display: none;
}
.main .sec-about .wrapper {
  position: relative;
}
@media screen and (max-width: 900px) {
  .main .sec-about .wrapper * {
    z-index: 2;
  }
}
.main .sec-about .wrapper:after {
  content: "";
  width: 189px;
  height: 538px;
  position: absolute;
  right: -189px;
  top: 0;
  background: url(./images/about_pc.png) no-repeat center center;
  background-size: 100% auto;
}
@media screen and (max-width: 900px) {
  .main .sec-about .wrapper:after {
    display: none;
  }
}
.main .sec-about .wrapper .lead {
  position: relative;
  font-size: 1.6rem;
}
@media screen and (max-width: 900px) {
  .main .sec-about .wrapper .lead {
    text-align: center !important;
    line-height: 1.7;
  }
}
@media screen and (max-width: 414px) {
  .main .sec-about .wrapper .lead {
    font-size: 1.5rem;
  }
}
.main .sec-about .wrapper .about-list {
  position: relative;
  margin-top: 60px;
}
@media screen and (max-width: 900px) {
  .main .sec-about .wrapper .about-list {
    max-width: 500px;
    width: 100%;
    margin: 110px auto auto;
  }
}
.main .sec-about .wrapper .about-list li {
  max-width: 450px;
  width: 47%;
  text-align: left;
  margin-bottom: 6%;
}
@media screen and (max-width: 900px) {
  .main .sec-about .wrapper .about-list li {
    max-width: 100%;
    width: 100%;
    margin-bottom: 40px;
  }
}
.main .sec-about .wrapper .about-list li img {
  width: 100%;
  margin-bottom: 30px;
}
@media screen and (max-width: 900px) {
  .main .sec-about .wrapper .about-list li img {
    margin-bottom: 20px;
  }
}
.main .sec-about .wrapper .about-list li p {
  width: 100%;
}
.main .sec-about .wrapper .about-img {
  width: 617px;
  height: 563px;
  position: absolute;
  left: -226px;
  top: -100px;
  z-index: 0;
}
@media screen and (max-width: 900px) {
  .main .sec-about .wrapper .about-img {
    width: 357px;
    height: 267px;
    left: -56px;
    top: 210px;
    -webkit-filter: blur(1px);
            filter: blur(1px);
  }
}
.main .sec-flow {
  background: #F2F5F8 !important;
}
.main .sec-flow .wrapper .flow-list li {
  position: relative;
  background: #fff;
  border-radius: 10px;
  max-width: 280px;
  width: 30%;
  text-align: center;
  padding: 50px 0;
}
@media screen and (max-width: 900px) {
  .main .sec-flow .wrapper .flow-list li {
    width: 100%;
    margin: auto auto 50px;
  }
}
.main .sec-flow .wrapper .flow-list li:after {
  content: "";
  width: 10px;
  height: 20px;
  position: absolute;
  right: -35px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  background: url(./images/icon_arrow1.png) no-repeat center center;
  background-size: 100% auto;
}
@media screen and (max-width: 900px) {
  .main .sec-flow .wrapper .flow-list li:after {
    right: 0;
    left: 0;
    margin: auto;
    top: auto;
    bottom: -35px;
    -webkit-transform: none;
            transform: none;
    -webkit-transform: rotate(90deg);
            transform: rotate(90deg);
  }
}
.main .sec-flow .wrapper .flow-list li .title {
  position: relative;
  font-size: 2rem;
  font-weight: 700;
}
.main .sec-flow .wrapper .flow-list li .title .step {
  position: absolute;
  z-index: 0;
  left: 20px;
  color: #F1F5F8;
  font-size: 10.6rem;
  line-height: 1;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  font-family: "Roboto", serif;
  font-weight: 700;
}
.main .sec-flow .wrapper .flow-list li .title .txt {
  position: relative;
  z-index: 1;
  padding-left: 20px;
}
.main .sec-flow .wrapper .flow-list li .img {
  margin: 20px auto;
}
.main .sec-flow .wrapper .flow-list li:nth-of-type(1) .img {
  width: 135px;
}
.main .sec-flow .wrapper .flow-list li:nth-of-type(2) .img {
  width: 114px;
}
@media screen and (max-width: 900px) {
  .main .sec-flow .wrapper .flow-list li:nth-of-type(3) {
    margin-bottom: 0;
  }
}
.main .sec-flow .wrapper .flow-list li:nth-of-type(3):after {
  display: none;
}
.main .sec-flow .wrapper .flow-list li:nth-of-type(3) .img {
  width: 132px;
}
.main .sec-qa .wrapper {
  position: relative;
}
.main .sec-qa .wrapper:after {
  content: "";
  width: 189px;
  height: 538px;
  position: absolute;
  left: -189px;
  top: 0;
  background: url(./images/qa_pc.png) no-repeat center center;
  background-size: 100% auto;
}
@media screen and (max-width: 900px) {
  .main .sec-qa .wrapper:after {
    display: none;
  }
}
.main .sec-qa .wrapper .qa-list .q {
  color: #4496E6;
  font-size: 2rem;
  font-weight: 700;
  margin: 30px 0 10px;
}
@media screen and (max-width: 900px) {
  .main .sec-qa .wrapper .qa-list .q {
    font-size: 1.8rem;
  }
}
.main .sec-qa .wrapper .qa-list .q:before {
  content: "Q.";
  display: inline-block;
}
.main .sec-qa .wrapper .qa-list .a {
  background: #F1F5F8;
  padding: 10px;
}
.main .sec-qa .wrapper .qa-list .a:before {
  content: "A.";
  display: inline-block;
}
.main .sec-qa .wrapper .unit-btn-01 {
  display: block;
  margin: 50px auto auto;
}

.footer {
  padding: 400px 0 0;
  margin-top: -260px;
  background: linear-gradient(45deg, #4496e6 45%, #44cde6 100%);
}
@media screen and (max-width: 900px) {
  .footer {
    padding: 330px 0 0;
    background: linear-gradient(135deg, #4496e6 0%, #44cde6 100%);
  }
}
.footer .sec-contact {
  text-align: center;
  color: #fff;
}
.footer .sec-contact .title {
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.8;
}
@media screen and (max-width: 900px) {
  .footer .sec-contact .title {
    font-size: 2.3rem;
  }
}
.footer .sec-contact .point {
  display: inline-block;
  position: relative;
  font-size: 2rem;
  font-weight: 700;
  padding: 0 20px;
  margin: 60px 0 25px;
}
.footer .sec-contact .point:before, .footer .sec-contact .point:after {
  content: "";
  position: absolute;
  top: 0.8rem;
  height: 1.8rem;
}
.footer .sec-contact .point:before {
  border-left: solid 3px;
  left: 0;
  -webkit-transform: rotate(-30deg);
          transform: rotate(-30deg);
}
.footer .sec-contact .point:after {
  border-right: solid 3px;
  right: 0;
  -webkit-transform: rotate(30deg);
          transform: rotate(30deg);
}
.footer .sec-nav {
  background: #F2F5F8;
  margin-top: 130px;
  padding: 50px 0 80px;
}
@media screen and (max-width: 900px) {
  .footer .sec-nav {
    margin-top: 100px;
    padding: 50px 0 50px;
  }
}
.footer .sec-nav .logo {
  width: 244px;
}
.footer .sec-nav .nav-list {
  width: 435px;
}
@media screen and (max-width: 900px) {
  .footer .sec-nav .nav-list {
    width: 100%;
    display: block;
    margin-top: 40px;
  }
}
@media screen and (max-width: 900px) {
  .footer .sec-nav .nav-list .nav:nth-of-type(2) {
    margin-top: 50px;
  }
}
.footer .sec-nav .nav-list .nav .title {
  color: #4496E6;
  font-weight: 700;
  font-size: 2rem;
  letter-spacing: 0.15rem;
  margin-bottom: 20px;
}
.footer .sec-nav .nav-list .nav .link {
  position: relative;
  font-size: 1.6rem;
  padding-left: 20px;
  margin: 15px 0;
}
.footer .sec-nav .nav-list .nav .link:before {
  content: "";
  display: block;
  width: 9px;
  height: 9px;
  background: #4496E6;
  border-radius: 9px;
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.under-page .h1-title {
  background: linear-gradient(135deg, #4496e6 0%, #44cde6 100%);
  color: #fff;
  padding: 80px 0;
  margin: auto auto;
}
@media screen and (max-width: 900px) {
  .under-page .h1-title {
    padding: 60px 0;
  }
  .under-page .h1-title .wrapper {
    max-width: 90%;
  }
}
.under-page .h1-title .title {
  font-size: 4rem;
  font-weight: 700;
  margin-bottom: 30px;
  opacity: 0;
  -webkit-animation: fadeUpAnime 1s ease 0.5s 1 forwards;
          animation: fadeUpAnime 1s ease 0.5s 1 forwards;
}
@media screen and (max-width: 900px) {
  .under-page .h1-title .title {
    font-size: 2.6rem;
  }
}
@media screen and (max-width: 414px) {
  .under-page .h1-title .title {
    font-size: 2.5rem;
  }
}
.under-page .h1-title .txt-box p {
  font-size: 2rem;
  font-weight: 700;
}
@media screen and (max-width: 900px) {
  .under-page .h1-title .txt-box p {
    font-size: 1.8rem;
  }
}
@media screen and (max-width: 414px) {
  .under-page .h1-title .txt-box p {
    font-size: 1.7rem;
  }
}
.under-page.under-aff .aff-list {
  margin: auto auto 60px;
}
@media screen and (max-width: 900px) {
  .under-page.under-aff .aff-list {
    max-width: 370px;
    width: 90%;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
.under-page.under-aff .aff-list li {
  text-align: center;
  margin: auto 10px;
}
@media screen and (max-width: 900px) {
  .under-page.under-aff .aff-list li {
    margin: 10px 0;
    width: 48%;
    max-width: 177px;
  }
}
.under-page.under-aff .aff-list li a {
  min-width: 150px;
  border-radius: 46px;
  padding: 0 20px;
  font-size: 2rem;
  font-weight: 700;
  color: #fff;
  background: #4496E6;
  line-height: 1.2;
  min-height: 91px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-shadow: 0px 5px 30px 0px rgba(68, 150, 230, 0.5);
          box-shadow: 0px 5px 30px 0px rgba(68, 150, 230, 0.5);
}
@media screen and (max-width: 900px) {
  .under-page.under-aff .aff-list li a {
    font-size: 1.6rem;
    width: 100%;
    min-width: 100%;
    max-width: 100%;
    padding: 20px 0;
    min-height: 100%;
  }
  .under-page.under-aff .aff-list li a br {
    display: none;
  }
}
.under-page.under-aff .aff-sec {
  position: relative;
}
.under-page.under-aff .aff-sec .aff-inner-list li {
  max-width: 300px;
  width: 32%;
  background: #fff;
  -webkit-box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.1);
          box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  overflow: hidden;
  margin: 0 2% 2% 0;
}
@media screen and (max-width: 900px) {
  .under-page.under-aff .aff-sec .aff-inner-list li {
    max-width: 100%;
    width: 100%;
    margin: 15px auto;
  }
  .under-page.under-aff .aff-sec .aff-inner-list li .img {
    width: 100%;
  }
  .under-page.under-aff .aff-sec .aff-inner-list li .img img {
    width: 100%;
  }
}
.under-page.under-aff .aff-sec .aff-inner-list li:nth-of-type(3n) {
  margin-right: 0;
}
.under-page.under-aff .aff-sec .aff-inner-list li .txt-box {
  padding: 20px;
}
.under-page.under-aff .aff-sec .aff-inner-list li .txt-box .name {
  color: #4496E6;
  font-size: 2rem;
  font-weight: 700;
  text-align: center;
}
.under-page.under-aff .aff-sec .aff-inner-list li .txt-box p {
  font-size: 1.4rem;
  margin: 20px 0;
}
.under-page.under-aff .aff-sec .aff-inner-list li .txt-box .strengths {
  text-align: center;
  display: block;
  background: #F1F5F8;
  border-radius: 23px;
  padding: 11px 15px;
  color: #4496E6;
  margin-bottom: 20px;
}
.under-page.under-aff .aff-sec1 {
  padding: 40px 0 120px;
  background: #fff;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 270px;
}
@media screen and (max-width: 900px) {
  .under-page.under-aff .aff-sec1 {
    border-bottom-left-radius: 150px;
  }
}
.under-page.under-aff .aff-sec1:after {
  top: 0;
  left: 0;
  right: 0;
  content: "";
  background: #F2F5F8;
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 100%;
}
.under-page.under-aff .aff-sec2 {
  padding: 100px 0 120px;
  background: #F2F5F8;
  position: relative;
  border-bottom-right-radius: 270px;
}
@media screen and (max-width: 900px) {
  .under-page.under-aff .aff-sec2 {
    border-bottom-right-radius: 150px;
  }
}
.under-page.under-aff .aff-sec2:after {
  top: 0;
  left: 0;
  right: 0;
  content: "";
  background: #fff;
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 100%;
}
.under-page.under-aff .aff-sec3 {
  padding: 40px 0 120px;
  background: #fff;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 270px;
}
@media screen and (max-width: 900px) {
  .under-page.under-aff .aff-sec3 {
    border-bottom-left-radius: 150px;
  }
}
.under-page.under-aff .aff-sec3:after {
  top: 0;
  left: 0;
  right: 0;
  content: "";
  background: #F2F5F8;
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 100%;
}
.under-page.under-aff .aff-sec4 {
  padding: 40px 0 120px;
  background: #F2F5F8;
  border-bottom-right-radius: 270px;
}
@media screen and (max-width: 900px) {
  .under-page.under-aff .aff-sec4 {
    border-bottom-right-radius: 150px;
  }
}
.under-page.under-guide .sec-guide {
  padding: 100px 0 120px;
  background: #fff;
  border-bottom-left-radius: 270px;
}
@media screen and (max-width: 900px) {
  .under-page.under-guide .sec-guide {
    padding: 60px 0 120px;
    border-bottom-left-radius: 150px;
  }
}
@media screen and (max-width: 900px) {
  .under-page.under-guide .sec-guide .guide-list {
    max-width: 374px;
    width: 100%;
    margin: auto;
  }
}
.under-page.under-guide .sec-guide .guide-list > li {
  max-width: 300px;
  width: 32%;
  background: #fff;
  -webkit-box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.1);
          box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  overflow: hidden;
  margin: 0;
  padding: 30px 20px;
  font-size: 1.4rem;
}
@media screen and (max-width: 900px) {
  .under-page.under-guide .sec-guide .guide-list > li {
    max-width: 100%;
    width: 100%;
    margin: 15px auto;
  }
}
.under-page.under-guide .sec-guide .guide-list > li .img {
  display: block;
  margin: auto;
}
.under-page.under-guide .sec-guide .guide-list > li .title {
  font-size: 2rem;
  font-weight: 700;
  text-align: center;
  color: #4496E6;
}
.under-page.under-guide .sec-guide .guide-list > li .txt {
  margin: 20px 0;
}
.under-page.under-guide .sec-guide .guide-list > li .guide-inner-list li {
  color: #4496E6;
  position: relative;
  padding-left: 15px;
  margin: 5px 0;
}
.under-page.under-guide .sec-guide .guide-list > li .guide-inner-list li:before {
  content: "";
  display: block;
  width: 9px;
  height: 9px;
  background: #4496E6;
  border-radius: 9px;
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.under-page.under-guide .sec-guide .guide-list > li:nth-of-type(1) .img {
  width: 135px;
}
.under-page.under-guide .sec-guide .guide-list > li:nth-of-type(2) .img {
  width: 87px;
}
.under-page.under-guide .sec-guide .guide-list > li:nth-of-type(3) .img {
  width: 123px;
}
.under-page.under-guide .sec-guide .about-aff {
  text-align: center;
  margin: 100px auto auto;
}
@media screen and (max-width: 900px) {
  .under-page.under-guide .sec-guide .about-aff {
    margin: 70px auto auto;
  }
}
.under-page.under-guide .sec-guide .about-aff .unit-title-02 {
  text-align: center;
}
@media screen and (max-width: 900px) {
  .under-page.under-guide .sec-guide .about-aff .aff-about-list {
    max-width: 275px;
    width: 100%;
    margin: auto;
  }
}
.under-page.under-guide .sec-guide .about-aff .aff-about-list li {
  max-width: 260px;
  width: 32%;
  margin-bottom: 50px;
}
@media screen and (max-width: 900px) {
  .under-page.under-guide .sec-guide .about-aff .aff-about-list li {
    max-width: 100%;
    width: 100%;
    margin: 15px auto;
  }
}
.under-page.under-guide .sec-guide .about-aff .aff-about-list li .img {
  border-radius: 100px;
  background: #F2F5F8;
  width: 200px;
  height: 200px;
  padding: 45px;
  font-size: 0;
  margin: auto;
}
.under-page.under-guide .sec-guide .about-aff .aff-about-list li .img img {
  position: relative;
  width: 100%;
  font-size: 0;
}
.under-page.under-guide .sec-guide .about-aff .aff-about-list li .title {
  color: #4496E6;
  font-size: 2rem;
  font-weight: 700;
  margin: 20px 0;
}
.under-page.under-guide .sec-guide .about-aff .aff-about-list li.list5 .img img {
  bottom: -5px;
  right: -5px;
}
.under-page.under-guide .sec-guide .about-aff .aff-about-list li.list6 .img img {
  width: 75px;
  bottom: -5px;
}
.under-page.under-qa .sec-qa-page {
  padding: 100px 0 140px;
  background: #fff;
  border-bottom-left-radius: 270px;
  background: #fff;
}
@media screen and (max-width: 900px) {
  .under-page.under-qa .sec-qa-page {
    padding: 30px 0 90px;
    border-bottom-left-radius: 150px;
  }
}
.under-page.under-qa .sec-qa-page .qa-list {
  max-width: 460px;
  width: 49%;
}
@media screen and (max-width: 900px) {
  .under-page.under-qa .sec-qa-page .qa-list {
    width: 100%;
  }
}
.under-page.under-qa .sec-qa-page .qa-list .q {
  position: relative;
  color: #4496E6;
  font-size: 2rem;
  font-weight: 700;
  margin: 30px 0 10px;
  padding-left: 40px;
}
@media screen and (max-width: 900px) {
  .under-page.under-qa .sec-qa-page .qa-list .q {
    margin: 30px 0 10px;
    font-size: 1.8rem;
  }
}
.under-page.under-qa .sec-qa-page .qa-list .q .icon {
  display: inline-block;
  background: #4496E6;
  border-radius: 29px;
  width: 29px;
  height: 29px;
  position: absolute;
  left: 0;
  top: 0;
}
.under-page.under-qa .sec-qa-page .qa-list .q .icon:before {
  display: block;
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 15px;
  height: 2px;
  background-color: #fff;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}
.under-page.under-qa .sec-qa-page .qa-list .q .icon:after {
  display: block;
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 15px;
  height: 2px;
  background-color: #fff;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.under-page.under-qa .sec-qa-page .qa-list .q.on .icon:before {
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
}
.under-page.under-qa .sec-qa-page .qa-list .q.on .icon:after {
  background-color: transparent;
}
.under-page.under-qa .sec-qa-page .qa-list .q:hover {
  cursor: pointer;
}
.under-page.under-qa .sec-qa-page .qa-list .a {
  display: none;
  background: #F1F5F8;
  padding: 10px;
}
.under-page.under-other .sec-other {
  padding: 100px 0 140px;
  background: #fff;
  border-bottom-left-radius: 270px;
  background: #fff;
}
@media screen and (max-width: 900px) {
  .under-page.under-other .sec-other {
    padding: 30px 0 90px;
    border-bottom-left-radius: 150px;
  }
}
.under-page.under-other .sec-other .unit-list-01 {
  margin-bottom: 30px;
}
.under-page.under-other .sec-other p {
  margin-bottom: 30px;
}

.wrapper {
  width: 960px;
  max-width: 90%;
  margin: auto;
}
@media screen and (max-width: 900px) {
  .wrapper {
    max-width: 350px;
    width: 90%;
  }
}

.unit-title-01 {
  text-align: center;
  margin: auto auto 50px;
  line-height: 1.8;
}
@media screen and (max-width: 900px) {
  .unit-title-01 {
    text-align: center !important;
    line-height: 1.7;
    margin: auto auto 25px;
  }
}
.unit-title-01 .en {
  position: relative;
}
.unit-title-01 .en img {
  display: block;
  height: 189px;
  margin: auto auto -80px;
}
@media screen and (max-width: 900px) {
  .unit-title-01 .en img {
    height: 132px;
    margin: auto auto -60px;
  }
}
.unit-title-01 .txt {
  position: relative;
  z-index: 1;
  display: block;
  font-size: 4rem;
  font-weight: 700;
  text-shadow: 10px 10px 30px rgba(68, 205, 230, 0.3);
  background: linear-gradient(135deg, #4496e6 0%, #44cde6 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
@media screen and (max-width: 900px) {
  .unit-title-01 .txt {
    font-size: 2.6rem;
  }
}
@media screen and (max-width: 414px) {
  .unit-title-01 .txt {
    font-size: 2.3rem;
    letter-spacing: -1px;
  }
}

.unit-title-02 {
  position: relative;
  z-index: 1;
  text-align: left;
  margin: auto auto 50px;
  line-height: 1.8;
}
@media screen and (max-width: 900px) {
  .unit-title-02 {
    margin: auto auto 20px;
    text-align: center;
  }
}
.unit-title-02 .txt {
  display: inline-block;
  font-size: 7rem;
  font-weight: 700;
  background: linear-gradient(135deg, #4496e6 5%, #44cde6 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
@media screen and (max-width: 900px) {
  .unit-title-02 .txt {
    font-size: 5rem;
    line-height: 1.4;
  }
}
.unit-title-02.mid .txt {
  font-size: 4rem;
}
@media screen and (max-width: 900px) {
  .unit-title-02.mid .txt {
    font-size: 2.6rem;
  }
}

.unit-title-03 {
  font-size: 2rem;
  font-weight: 700;
  margin-bottom: 20px;
}

.unit-btn-01 {
  max-width: 240px;
  width: 100%;
  border-radius: 23px;
  display: inline-block;
  padding: 10px 0;
  text-align: center;
  border: #4496E6 solid 2px;
  letter-spacing: 0.15rem;
}
@media screen and (max-width: 900px) {
  .unit-btn-01 {
    max-width: 354px;
  }
}
.unit-btn-01 span {
  color: #4496E6;
  font-size: 1.5rem;
  font-weight: 700;
}
.unit-btn-01.big {
  padding: 20px 0;
  border-radius: 35px;
}
.unit-btn-01.big span {
  font-size: 1.6rem;
}
.unit-btn-01.blue {
  background: #4496E6;
}
.unit-btn-01.blue span {
  color: #fff;
}
.unit-btn-01.blue:hover {
  opacity: 1;
  background: #fff;
}
.unit-btn-01.blue:hover span {
  color: #4496E6;
}
.unit-btn-01:hover {
  opacity: 1;
  background: #4496E6;
}
.unit-btn-01:hover span {
  color: #fff;
}

.unit-btn-02 {
  max-width: 380px;
  width: 100%;
  background: #fff;
  border-radius: 10px;
  padding: 18px 0;
  text-align: center;
  letter-spacing: 0.15rem;
  -webkit-box-shadow: 10px 10px 30px 0px #4496e6;
          box-shadow: 10px 10px 30px 0px #4496e6;
  border: 1px solid #fff;
}
@media screen and (max-width: 900px) {
  .unit-btn-02 {
    max-width: 300px;
    padding: 16px 0;
  }
}
.unit-btn-02 span {
  color: #4496E6;
  font-size: 1.6rem;
  font-weight: 700;
}
.unit-btn-02.mid {
  max-width: 280px;
  padding: 25px 0;
}
.unit-btn-02:hover {
  opacity: 1;
  background: #4496E6;
}
.unit-btn-02:hover span {
  color: #fff;
}

.unit-btn-03 {
  max-width: 300px;
  width: 100%;
  color: #fff !important;
  border-radius: 10px;
  padding: 18px 0;
  text-align: center;
  letter-spacing: 0.15rem;
  background: #4496E6;
  border: 1px solid #4496E6;
}
.unit-btn-03:hover {
  opacity: 1;
  background: #fff;
  color: #4496E6 !important;
}

.unit-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.unit-flex.left {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.unit-flex.right {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
.unit-flex.center {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.unit-list-01 li {
  position: relative;
  margin-top: 5px;
  padding-left: 1em;
}
.unit-list-01 li:before {
  content: "・";
  margin-left: -1em;
}
.unit-list-01 li:first-child {
  margin-top: 0;
}
.unit-list-01 li a {
  color: #0071BC;
  text-decoration: underline;
}

.txt-center {
  text-align: center;
}

.txt-left {
  text-align: left;
}

.txt-right {
  text-align: right;
}

.txt-mid {
  font-weight: 500;
}

.txt-bold {
  font-weight: 700;
}

.txt-box p {
  margin-bottom: 20px;
}
.txt-box p:last-of-type {
  margin-bottom: 0;
}

.iblock {
  display: inline-block;
}

.fade {
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translateY(50px);
          transform: translateY(50px);
  -webkit-transition: all 1s;
  transition: all 1s;
}

.fade.is-show {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translateY(0px);
          transform: translateY(0px);
}

@-webkit-keyframes fadeUpAnime {
  from {
    opacity: 0;
    -webkit-transform: translateY(50px);
            transform: translateY(50px);
  }
  to {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}

@keyframes fadeUpAnime {
  from {
    opacity: 0;
    -webkit-transform: translateY(50px);
            transform: translateY(50px);
  }
  to {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@-webkit-keyframes fadeLeftAnime {
  from {
    opacity: 0;
    -webkit-transform: translateX(50px);
            transform: translateX(50px);
  }
  to {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
@keyframes fadeLeftAnime {
  from {
    opacity: 0;
    -webkit-transform: translateX(50px);
            transform: translateX(50px);
  }
  to {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}